#team{
    padding: 50px 0;
}
#team .item {
    background: #f7f7f7;
    padding: 20px;
    border: 1px solid #E7E5E5CE;
    margin: 0 10px 20px;

}

#team .item .avatar {
    text-align: center;
    padding: 0 30px;
}

#team .item .avatar img {
    height: 196px;
    width: 100%;
    border-radius: 50%;
}

#team .item .tag {
    background: #ecf5ff;
    border: 1px solid #d9ecff;
    display: inline-block;
    height: 20px;
    padding: 0 5px;
    line-height: 19px;
    font-size: 12px;
    color: #409EFF;
    border-radius: 4px;
    box-sizing: border-box;
    white-space: nowrap;
}

#team .item .name {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 24px 0;
}

#team .item .name .left {
    font-size: 24px;
    color: #303133;
    margin-right: 10px;
}

#team .item .name .right {
    font-size: 14px;
    color: #ee7e1a;
}

#team .item .experience {
    display: flex;
    justify-content: space-between;
    margin-top: 14px;
    margin-bottom: 30px;
}

#team .item .experience .number {
    font-size: 14px;
    color: #000000;
}

#team .item .text {
    line-height: 25px;
    color: #606266;
    height: 50px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}